##grflangid 0x02
STR_EMPTY                                                       :

STR_GRF_NAME                                                    :Central European Train Set {VERSION}
STR_GRF_DESCRIPTION                                             :{ORANGE}Mitteleuropäisches Eisenbahnset{}Züge aus den Ländern Mitteleuropas{}Programming: {SILVER}planetmaker, Eddi, oberhuemer, Yexo, JVassie{}{BLACK}Graphics: {SILVER}oberhuemer, Elukka{}{BLACK}License: {SILVER}GPL v2+{}{BLACK}Website: {SILVER}http://dev.openttdcoop.org/cets{}{BLACK}Special thanks to {SILVER}Hirundo, frosch, Terkhen, Rubidium{BLACK} and {SILVER}Ammler{BLACK} for their support and contributions

STR_OPENTTD_VERSION                                             :1.2.0 (r23159)
STR_NO_TOYLAND                                                  :Dieses NewGRF ist nicht zur Verwendung im Spielzeugland vorgesehen.

STR_PARAM_AMOUNT                                                :Fahrzeugauswahl
STR_PARAM_AMOUNT_DESC                                           :Wähle aus, welche Fahrzeuge verfügbar sein sollen{}   {ORANGE}Mix:{BLACK} Eine minimale Auswahl an Fahrzeugen aus allen Regionen{}   {ORANGE}Kern:{BLACK} Eine minimale Auswahl an Fahrzeugen, für jede Region einzeln{}   {ORANGE}Erweitert:{BLACK} Zusätzliche Fahrzeuge für jede Region (noch keine Grafiken)
STR_PARAM_AMOUNT_MIXED                                          :Mischung
STR_PARAM_AMOUNT_CORE                                           :Kern
STR_PARAM_AMOUNT_ALL                                            :Erweitert

STR_PARAM_EPOCH1                                                :1870 - 1920
STR_PARAM_EPOCH2                                                :1920 - 1950
STR_PARAM_EPOCH34                                               :1950 - 1990
STR_PARAM_EPOCH5                                                :1990+

STR_PARAM_EPOCH1_DESC                                           :Züge zwischen 1870 und 1920{}   {ORANGE}Deutschland:{BLACK}{}      {ORANGE}Preußen:{BLACK} K.P.St.E. (Königlich preußische Staatseisenbahnen){}      {ORANGE}Bayern:{BLACK} K.Bay.Sts.B. (Königlich bayerische Staatseisenbahnen){}      {ORANGE}Sachsen:{BLACK} K.Sächs.Sts.E.B. (Königlich sächsische Staatseisenbahnen){}   {ORANGE}Österreich:{BLACK} StEG (österreichisch-ungarische Staatseisenbahn-Gesellschaft)/k.k.St.B. (königlich-kaiserliche Staatseisenbahnen){}   {ORANGE}Schweiz:{BLACK} SBB (Schweizer Bundesbahnen)
STR_PARAM_EPOCH2_DESC                                           :Züge zwischen 1920 und 1950{}   {ORANGE}Deutschland:{BLACK} DR (Deutsche Reichsbahn(-Gesellschaft)){}   {ORANGE}Österreich:{BLACK} BBÖ (Bundesbahnen Österreichs){}   {ORANGE}Schweiz:{BLACK} SBB (Schweizer Bundesbahnen)
STR_PARAM_EPOCH34_DESC                                          :Züge zwischen 1950 und 1990{}   {ORANGE}Deutschland:{BLACK}{}      {ORANGE}Ostdeutschland:{BLACK} DR (Deutsche Reichsbahn){}      {ORANGE}Westdeutschland:{BLACK} DB (Deutsche Bundesbahn){}   {ORANGE}Österreich:{BLACK} ÖBB (Österreichische Bundesbahnen){}   {ORANGE}Schweiz:{BLACK} SBB (Schweizer Bundesbahnen)
STR_PARAM_EPOCH5_DESC                                           :Züge ab 1990{}   {ORANGE}Deutschland:{BLACK} DB AG (Deutsche Bahn AG){}   {ORANGE}Österreich:{BLACK} ÖBB (Österreichische Bundesbahnen){}   {ORANGE}Schweiz:{BLACK} SBB (Schweizer Bundesbahnen)

STR_PARAM_COMPANY_NONE                                          :Keine
STR_PARAM_COMPANY_GERMANY                                       :Deutschland
STR_PARAM_COMPANY_PRUSSIA                                       :Preußen (Start: ca. 1885)
STR_PARAM_COMPANY_BAVARIA                                       :Bayern (Start: ca. 1870)
STR_PARAM_COMPANY_SAXONY                                        :Sachsen (Start: ca. 1875)
STR_PARAM_COMPANY_EAST_GERMANY                                  :Ostdeutschland
STR_PARAM_COMPANY_WEST_GERMANY                                  :Westdeutschland
STR_PARAM_COMPANY_SWITZERLAND                                   :Schweiz
STR_PARAM_COMPANY_SWITZERLAND2                                  :Schweiz (Start: ca. 1900)
STR_PARAM_COMPANY_AUSTRIA                                       :Österreich
STR_PARAM_COMPANY_AUSTRIA2                                      :Österreich (Start: ca. 1870)
STR_PARAM_COMPANY_PRIVAT                                        :Diverse Privatbahnen

STR_PARAM_EPOCH_ALL                                             :Alle

STR_PARAM_EPOCH_REGION_GERMANY                                  :Alle deutschen
STR_PARAM_EPOCH_REGION_AUSTRIA                                  :Alle österreichischen
STR_PARAM_EPOCH_REGION_SWITZERLAND                              :Alle schweizerischen

STR_NAME_ENG_LAENDER                                            :Länderbauart
STR_NAME_ENG_VERBAND                                            :Verbandsbauart
STR_NAME_ENG_AUSTAUSCH                                          :Austauschbauart
STR_NAME_ENG_PASSENGER                                          :Personenwagen
STR_NAME_ENG_COMPARTMENT                                        :Abteilwagen
STR_NAME_ENG_PIKE                                               :Hechtwagen
STR_NAME_ENG_APRON                                              :Schürzenwagen
STR_NAME_ENG_THUNDER                                            :Donnerbüchse
STR_NAME_ENG_SILVER                                             :Silberling
STR_NAME_ENG_AISLE                                              :Durchgangswagen
STR_NAME_ENG_MIDDLE                                             :Mitteleinstiegswagen
STR_NAME_ENG_REBUILT                                            :Reko
STR_NAME_ENG_REBUILT_DB                                         :Umbauwagen
STR_NAME_ENG_MODERNIZED                                         :Modernisierungswagen
STR_NAME_ENG_WOODCHASSIS                                        :Holzkastenwagen
STR_NAME_ENG_STEEL                                              :Stahlwagen
STR_NAME_ENG_LIGHTSTEEL                                         :Leichtstahlwagen
STR_NAME_ENG_UNIFIED                                            :Einheitswagen
STR_NAME_ENG_RIC                                                :RIC-Wagen
STR_NAME_ENG_EC                                                 :EC-Wagen
STR_NAME_ENG_IC2000                                             :IC2000-Wagen
STR_NAME_ENG_ACCELERATED                                        :Eilzugwagen
STR_NAME_ENG_EXPRESS                                            :Schnellzugwagen
STR_NAME_ENG_RHEINGOLD                                          :Rheingold
STR_NAME_ENG_DOUBLE_DECK                                        :Doppelstock
STR_NAME_ENG_DOUBLE_DECK_UNIT                                   :Doppelstockeinheit
STR_NAME_ENG_BAGGAGE_MAIL                                       :Pack-/Postwagen
STR_NAME_ENG_CABOOSE                                            :Güterzugbegleitwagen
STR_NAME_ENG_CLOSED                                             :Geschlossener Güterwagen
STR_NAME_ENG_SLIDING_WALL                                       :Schiebewandwagen
STR_NAME_ENG_WOOD                                               :Langholzwagen
STR_NAME_ENG_LIDDED                                             :Klappdeckelwagen
STR_NAME_ENG_POWDER                                             :Staubgutwagen
STR_NAME_ENG_OPEN                                               :Offener Güterwagen
STR_NAME_ENG_MINERAL                                            :Kohlen-/Erzwagen
STR_NAME_ENG_HOPPER                                             :Selbstentladewagen
STR_NAME_ENG_CLOSED_HOPPER                                      :Selbstentladewagen mit Dach
STR_NAME_ENG_STAKE                                              :Rungenwagen
STR_NAME_ENG_FLAT                                               :Flachwagen
STR_NAME_ENG_AUTO                                               :Autotransporter
STR_NAME_ENG_CONTAINER                                          :Containertragwagen
STR_NAME_ENG_REFRIGERATED                                       :Kühlwagen
STR_NAME_ENG_LIVESTOCK                                          :Verschlagwagen
STR_NAME_ENG_TANK                                               :Kesselwagen
STR_NAME_ENG_FAST                                               :beschleunigt
STR_NAME_ENG_FAST_EMPTY                                         :leer 120 km/h
STR_NAME_ENG_NARROW_GAUGE                                       :Schmalspur
STR_NAME_ENG_TWO_AXLE                                           :zweiachsig
STR_NAME_ENG_THREE_AXLE                                         :dreiachsig
STR_NAME_ENG_FOUR_AXLE                                          :vierachsig
STR_NAME_ENG_SIX_AXLE                                           :sechsachsig
STR_NAME_ENG_ARTICULATED                                        :mehrteilig
STR_NAME_ENG_HNSCH_WEGM                                         :Henschel-Wegmann-Zug
STR_NAME_ENG_XWAG						:X-Wagen

STR_ENG_DESCRIPTION                                             :{BLACK}Achsschema: {GOLD}{STRING}{BLACK} Einsatz: {GOLD}{STRING}{BLACK}{}Streckentyp: {GOLD}{STRING}{BLACK}

STR_USAGE_DUMMY                                                 :
STR_USAGE_LIGHT_CARGO                                           :Leichte Güterzüge/Rangierfahrten
STR_USAGE_CARGO                                                 :Güterzüge
STR_USAGE_MAIL                                                  :Post und Wertsachen
STR_USAGE_REFRIGERATED                                          :Gekühlte Güter (stark verlangsamter Frachtwertverfall)
STR_USAGE_LIVESTOCK                                             :Vieh (leicht verlangsamter Frachtwertverfall)
STR_USAGE_SHELTERED                                             :Empfindliche Schüttgüter (leicht verlangsamter Frachtwertverfall)
STR_USAGE_LIQUIDS                                               :Flüssige Güter (leicht verlangsamter Frachtwertverfall)
STR_USAGE_HEAVY_CARGO                                           :Schwere Güterzüge
STR_USAGE_UNIVERSAL                                             :Mehrzweck
STR_USAGE_EXPRESS                                               :Schnellzüge
STR_USAGE_PASSENGER                                             :Eilzüge
STR_USAGE_LOCAL                                                 :Personenzüge
STR_USAGE_LOCAL_CARGO                                           :Leichte Güter- und Personenzüge
STR_USAGE_COMMUTER                                              :Vorortzüge/S-Bahn
STR_USAGE_LOCAL_COMMUTER                                        :Vorortzüge/S-Bahn, Personenzüge

STR_TRACK_TYPES_DEFAULT                                         :{STRING}
STR_TRACK_TYPES_SPEED                                           :{STRING} ({STRING})
STR_TRACK_TYPES_CLASSES                                         :{STRING}, {STRING})
STR_TRACK_TYPE_N                                                :{GREEN}nicht elektrifiziert{ORANGE}
STR_TRACK_TYPE_E                                                :{YELLOW}elektrifiziert{ORANGE}
STR_TRACK_TYPE_3                                                :{RED}Stromschiene{ORANGE}
STR_TRACK_TYPE_Nn                                               :{GREEN}nicht elektrifiziert{ORANGE}, {LTBLUE}Schmalspur{ORANGE}
STR_TRACK_TYPE_En                                               :{YELLOW}elektrifiziert{ORANGE}, {LTBLUE}Schmalspur{ORANGE}
STR_TRACK_TYPE_3n                                               :{RED}Stromschiene{ORANGE}, {LTBLUE}Schmalspur{ORANGE}
STR_TRACK_CLASSES_A                                             :{LTBLUE}A (<16t, leicht{ORANGE}
STR_TRACK_CLASSES_B                                             :{YELLOW}B (<18t, mittel{ORANGE}
STR_TRACK_CLASSES_C                                             :{GREEN}C (<20t, schwer{ORANGE}
STR_TRACK_CLASSES_D                                             :{RED}D (<22.5t, sehr schwer{ORANGE}
STR_TRACK_CLASSES_E                                             :{PURPLE}E (<25t, extrem schwer{ORANGE}
STR_TRACK_SPEED_V                                               :sehr niedrige Geschwindigkeit
STR_TRACK_SPEED_L                                               :niedrige Geschwindigkeit
STR_TRACK_SPEED_M                                               :mittlere Geschwindigkeit
STR_TRACK_SPEED_H                                               :hohe Geschwindigkeit
